@media only screen
and (max-width : 2000px) {

}
@media only screen
and (max-width : 1200px) {
    footer .col-md-3,
    footer .col-md-6{
        width: 100% !important;
        right: 0;
        left: 0;
    }
    footer h5,
    footer .social-menu{
        text-align: center !important;
    }
}
@media only screen
and (max-width : 1050px) {
    .copyright-text,
    #footer .col-md-3,
    #footer .col-md-6,
    .social-menu{
        text-align: center;
    }
    .alignright {
        margin: 20px !important;
        margin-right: -5% !important;
    }
    .alignleft{
        margin: 20px !important;
        margin-left: -5% !important;
    }
}
@media only screen
and (max-width : 990px) {
    #more-stories a:nth-child(3){
        display: none;
    }
    .col-md-6.story-tile p {
        max-width: 100%;
    }
    .connect {
        margin-top: 60px;
    }
}
@media only screen
and (max-width : 930px) {
    img.alignleft {
        margin-left: 0 !important;
    }
    img.alignright {
        margin-right: 0 !important;
    }
}

@media only screen
and (max-width : 840px) {
    .story-tile:hover{
        opacity: 1 !important;
        color: black;
    }
    .sow-image-grid-image:hover {
        opacity: 1 !important;
    }
    .story-tile {
        transition: .5s;
        height: 430px;
        margin-bottom: 30px;
    }
    .alignright {
        margin: 20px !important;
        margin-right: 0 !important;
    }
    .alignleft{
        margin: 20px !important;
        margin-left: 0 !important;
    }
}

@media only screen
and (max-width : 767px) {
    .stockist-location,
    .stockist-item{
        text-align: center;
    }
    .stockist-item {
        margin-bottom: 10px;
    }
    .region-title{
        margin-bottom: 30px;
    }

    .contact .col-md-4{
        margin-top: 60px;
    }
    .alignleft,
    .alignright,
    .wp-caption{
        margin: 30px auto !important;
        width: 100% !important;
        float: none !important;
    }
    .gallery {
        margin-bottom: 70px !important;
    }
    .wp-caption img{
        width: 100% !important;
        max-width: 100% !important;
        float: none !important;
    }
    .fancybox-title .title-text {
        font-size: 19px;
        color: white;
        line-height: 1.5;
        max-width: 80%;
    }
    #instafeed .col-md-3{
        padding: 10px !important;
    }
    .current-issue{
       padding: 0 !important;
    }
    .about h3,
    .about p{
        text-align: center;
        max-width: 100%;
    }
    .team h5{
        text-align: center;
    }
    .about .social-links h3{
        text-align: left;
    }
    .about form .col-md-4{
        max-width: 420px;
        width: 100%;
        margin: 20px auto;
        padding: 0px !important;
    }
    .story-tile {
        transition: .5s;
        height: auto;
        margin-bottom: 20px;
        padding: 0 30px;
    }
    .story-tile h2,
    .story-tile p{
        text-align: center;
        margin: 20px 0px 20px 0px;
    }
    .story-tile .featured-tag {
        display: none;
    }
    .square:before {
        display: block;
        content: "";
        width: 100%;
        padding-top: 65%;
    }
    .top-label {
        text-align: center;
    }
    h3.widget-title {
        font-size: 42px;
        text-align: center;
        padding: 18px;
        line-height: .9;
    }
    .textwidget h2 {
        font-family: 'ATSackersGothic-web';
        text-align: center;
        font-size: 15px;
        text-transform: uppercase;
    }
    #more-stories a:nth-child(2),
    #more-stories a:nth-child(3),
    #more-stories a:nth-child(4){
        display: none;
    }
    .headline-title {
        font-size: 65px;
        text-align: center;
        letter-spacing: -2px;
    }
    section#story-index {
        padding-top: 45px;
    }
    .nag-modal form .col-md-4 {
        padding-left: 15px !important;
        margin-top: 10px;
    }

    .flags {
        display: none;
    }
    .dropcap {
        margin: 0px 15px 0px 0px !important;
        width: 100px !important;
        float: left !important;
    }
    .plans {
        width: 70% !important;
        margin: auto;
    }
}

@media only screen
and (max-width : 600px) {
    .page-template-template-about #intro{
        height: auto !important;
        padding-top: 80px;
        padding-bottom: 50px;
    }
    .page-template-template-about #intro .about-hero-cont{
        top: 0 !important;
        -ms-transform: translateY(-50%) !important;
        -webkit-transform: translateY(-50%) !important;
        transform: translateY(0%) !important;
    }
}

@media only screen
and (max-width : 550px) {
    .enclosure .column{
        width: 100% !important;
    }
    .footer-menu img{
        width: 25px;
        position: relative;
        right: 0;
        top: 0;
        margin-bottom: 15px;
    }
    .in-view{
        opacity: 1 !important;
    }
    .fancybox-nav{
        display: none;
    }
    .parallax {
        background-attachment: inherit;
    }
    .menu-footer-menu-container li {
        width: 100%;
    }


    .sow-image-grid-image {
        margin: 10px 0;
        width: 100% !important;
        height: auto !important;
        display: block;
    }
    .mobile-slidenumber {
        display: block;
    }
    .sow-image-grid-wrapper .sow-image-grid-image img {
        height: auto !important;
        width: 100%;
        max-width: 100%;
        margin-left: 0;
    }
    .sow-image-grid-wrapper .mobile-caption {
        display: block;
    }

    .main-logo #mobile-logo {
        display: block;
    }
    .main-logo {
        position: absolute;
        left: 15px;
        top: 20px;
        padding: 0;
    }
    #trigger-overlay {
        right: 15px;
    }
    #close-fancybox {
        right: 15px;
    }
    .main-logo #desktop-logo {
        display: none;
    }
    .featured-article-link {
        display: none;
    }
}

@media only screen
and (max-width : 480px) {
    .plans {
        width: 100% !important;
    }
    .social-sharing {
        padding: 40px 0 !important;
    }
    .about-headline {
        font-size: 20px;
        padding: 0 10px;
}
    .headline-title {
        font-size: 45px;
        text-align: center;
        letter-spacing: -2px;
    }
 .current-issue .btn {
     width: 100%;
     padding: 15px;
 }
    .fancybox-title .title-text {
        font-size: 18px;
        color: white;
        line-height: 1.3;
        max-width: 80%;
    }
    .overlay ul li {

        height: 68px;
    }
}
@media only screen
and (max-width : 360px) {

}